Get System Status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Retrieve the current and upcoming system maintenance events. When data is an empty array, the system is operating normally with no active or scheduled maintenance.

Request Parameters

None.

Response Fields

FieldTypeDescription
statusInteger1: maintenance is currently in progress. 0: maintenance is scheduled but not yet started.
startTimeLongMaintenance start time, in milliseconds since Unix epoch.
endTimeLongEstimated maintenance end time, in milliseconds since Unix epoch.
descStringDescription of the maintenance event.
serviceTypeStringThe affected service. Possible values: DEPOSIT, TRANSFER, WITHDRAW, LOCK, TRADE.
maintainTypeString"1" indicates scheduled maintenance.
envString"1" indicates the production environment.

Example Response

No active maintenance:

{
  "code": 200,
  "message": "success",
  "data": []
}

With active and scheduled maintenance events:

{
  "code": 200,
  "message": "success",
  "data": [
    {
      "status": 1,
      "startTime": 1744380000000,
      "endTime": 1744383600000,
      "desc": "The trading feature will be unavailable due to system upgrade",
      "serviceType": "TRADE",
      "maintainType": "1",
      "env": "1"
    },
    {
      "status": 0,
      "startTime": 1744470000000,
      "endTime": 1744473600000,
      "desc": "The withdrawal feature will be temporarily unavailable",
      "serviceType": "WITHDRAW",
      "maintainType": "1",
      "env": "1"
    }
  ]
}
Responses

Language
LoadingLoading…
Response
Choose an example:
application/json